Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:54:24 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Purring Sun                    Hi           07:47 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:48 AM, 20th Feb                     Purring Sun                    I want exchange my order           07:48 AM, 20th Feb                     Purring Sun                    how           07:48 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:50 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:53 AM, 20th Feb                                          View conversation in Freshchat https
 ://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127323